<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Easydict</string>
	<key>CFBundleName</key>
	<string>Easydict</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Easydict 需要權限來執行 AppleScript。</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2023-2025 tisfeng. 保留一切權利。</string>
</dict>
</plist>
